🎉 ElasticSearch Drift plugin 7.6.2

The Elasticsearch Drift plugin is required if you want to persist and query flows collected via OpenNMS Horizon and Meridian. We have upgraded our ElasticSearch Drift Plugin to 7.6.2 and can now be used in Elasticsearch 7.6.2.

You can download the plugin from the GitHub release page.